<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_submit</name>
   <tag></tag>
   <elementGuidId>3a218997-ff1f-4146-823a-3290e1664ca2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//button[@type='submit'])[4]</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//*[@type = 'button' and (text() = 'Cancel' or . = 'Cancel') and @class = 'btn btn-link' and @ref_element = 'Object Repository/iframeHandler/iframe-reconcile']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#manualTransferModal > div.modal-dialog.modal-dialog-centered > div.modal-content > form.ng-untouched.ng-pristine.ng-valid > div.modal-footer > button.btn.btn-primary</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>0ace5473-84b2-4b55-bc10-8eaa36ea37f4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>99c9239e-1998-4f52-afd5-a67cd3caf973</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Cancel</value>
      <webElementGuid>3ff1d3ce-c276-4dd5-a002-16fbc56cc3fa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-link</value>
      <webElementGuid>adf78133-6052-423c-a706-9a7d6b89d00f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ref_element</name>
      <type>Main</type>
      <value>Object Repository/FC/iframeHandler/iframe-reconcile</value>
      <webElementGuid>302c3d72-d17d-4506-876d-db70ea71a459</webElementGuid>
   </webElementProperties>
</WebElementEntity>
